.chwin {
	height: 400px;
	width: 500px;
	resize: none;
}
table tr {
	vertical-align: top;
}
table th,td {
	text-align: center;
}
#rmlist {
	height: 180px;
	width: 140px;
	border:solid 1px silver;
}
#chatbar {
	width: 400px;
}
#inout {
	width: 60px;
}
#saybtn {
	width: 60px;
}
#movement {
	display: yes;
}
#chatwindow {
	font-size: 12px;
}
.logo_height {
	height:32px;
}
.textalign_right {
	text-align:right;
}
.textalign_left {
	text-align:left;
}
.fontsize-small {
	font-size: small;
}
.textlong{
	transform: scale(0.9, 1);
	letter-spacing:-10%;
	position:absolute;
	vartical-align:middle;
	margin-left:-5px;
	margin-top:-9px;
}
.roominfo {
	margin-top:2px;
	margin-left:30px;
	position:absolute;
}
#roomname {
	width: 95px;
	border:solid 1px silver;
}
#memnumber {
	width: 20px;
	margin-top:2px;
	margin-left:104px;
	position:absolute;
	text-align:center;
	border:solid 1px silver;
	display:none;
}
#mblist {
	white-space: nowrap;
	height: 190px;
	width: 138px;
	font-size:small;
	text-align:			left;
	position:			absolute;
	overflow: auto;
	border:solid 1px silver;
}
